@charset "utf-8";
#wrapper {
	width: 960px;
	margin:0 auto;
}

a img {border: none;}

/* Header */
.header-parent {
	z-index:-1;
	position:absolute;
	width:100%;
	background:url(../img/bg2.png) center top no-repeat;	
}
.header-parent-home {
	z-index:-1;
	position:absolute;
	width:100%;
	background:url(../img/bg.jpg) center top no-repeat;
}
.bodyclass {
	margin:0;
	background-color:#f5f5f5;
}
#header {
	width:100%;
	height:139px;
	margin:0 auto;
	background-color:#FFF;
}

#header-child {	width:960px;
	height:139px;
	margin:0 auto;
	background-color:#FFF;}
	
	
#header .logo {
	width:280px;
	float:left;
	height:48px;
	margin: 30px 0px 0px 30px;
}
#topmenu {
	width:610px;
	float:left;
	height:48px;
	margin:67px 0 0 0;
        position: relative;
        z-index: 200;
}
.nav1 {
	height:25px;
	padding: 5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none;
	float:left;
}
.nav1 a:hover {
	background:url(../img/topmenu-bg.jpg) left bottom repeat-x;
	text-decoration:none;
	color:#0099cc;
}
.sep {
    display:block;
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666;
    text-decoration:none;
    text-align:center;
    padding: 10px 5px
}

.sep2 {
    display:block;
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666;
    text-decoration:none;
    text-align:center;
    padding: 5px 5px
}

.current a {
	background:url(../img/topmenu-bg.jpg) left bottom repeat-x;
	text-decoration:none;
	color:#0099cc;
	margin-top:5px;
}
/* Homepage */
#home-topblock {
	width:960px;
}
#home-bottomblock {
	width:960px;
}

#home-products {width:500px; height:406px;	float:right;}
#home-products .title{ font-size:28px; margin:13px 0 0 20px; color:#FFF;}
#home-products .whitetext{ font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; color:#FFF; margin:13px 0 0 20px;}
#home-products .bluebutton a{margin:0 0 0 20px; display:block; background:url(../img/home-slider-button-white.png) 0 0 no-repeat; padding:9px 0 7px 35px; color:#000; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; font-size:11px; width:91px;}
#home-products .bluebutton a:hover{ background:url(../img/home-slider-button-blue.png) 0 0 no-repeat; color:#fff; }
#home-products  .listblock { width:130px; margin:15px 0 0 36px; color:#FFF; float:left; }
#home-products .listblock { font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#home-products .listblock ul { margin:0; padding:0;}
#home-products .listblock li { list-style-image:url(../img/bullet2.jpg); line-height:15px;}
#home-products  .listblock2 { width:126px; margin:15px 0 0 20px; color:#FFF; float:left; }
#home-products .listblock2 { font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#home-products .listblock2 ul { margin:0; padding:0;}
#home-products .listblock2 li { list-style-image:url(../img/bullet2.jpg); line-height:15px;}
#home-products .largewhitetext{ font-size:16px; color:#FFF; margin:120px 0 60px 20px; width:122px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {#home-products .largewhitetext{ font-size:16px; color:#FFF; margin:120px 0 58px 20px; width:122px;}}

#home-kids {width:500px; height:406px;	float:right;}
#home-kids .title{ font-size:28px; margin:13px 0 0 20px; color:#FFF;}
#home-kids .whitetext{ font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; color:#FFF; margin:13px 0 0 20px;}
#home-kids .bluebutton a{margin:0 0 0 20px; display:block; background:url(../img/home-slider-button-white.png) 0 0 no-repeat; padding:9px 0 7px 35px; color:#000; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; font-size:11px; width:91px;}
#home-kids .bluebutton a:hover{ background:url(../img/home-slider-button-blue.png) 0 0 no-repeat; color:#fff; }
#home-kids  .listblock { width:126px; margin:15px 0 0 36px; color:#FFF; float:left; }
#home-kids .listblock { font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#home-kids .listblock ul { margin:0; padding:0;}
#home-kids .listblock li { list-style-image:url(../img/bullet1.jpg); line-height:15px;}
#home-kids  .listblock2 { width:126px; margin:15px 0 0 20px; color:#FFF; float:left; }
#home-kids .listblock2 { font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#home-kids .listblock2 ul { margin:0; padding:0;}
#home-kids .listblock2 li { list-style-image:url(../img/bullet1.jpg); line-height:15px;}
#home-kids .largewhitetext{ font-size:16px; color:#FFF; margin:120px 0 74px 20px; width:122px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {#home-kids .largewhitetext{ font-size:16px; color:#FFF; margin:120px 0 74px 20px; width:122px;}}

#home-community {width:500px; height:406px;	float:right;}
#home-community .title{ font-size:28px; margin:13px 0 0 20px; color:#FFF;}
#home-community .whitetext{ font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; color:#FFF; margin:13px 0 0 20px;}
#home-community .bluebutton a{margin:0 0 0 20px; display:block; background:url(../img/home-slider-button-white.png) 0 0 no-repeat; padding:9px 0 7px 35px; color:#000; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold; font-size:11px; width:91px;}
#home-community .bluebutton a:hover{ background:url(../img/home-slider-button-blue.png) 0 0 no-repeat; color:#fff; }
#home-community  .listblock { width:126px; margin:15px 0 0 36px; color:#FFF; float:left; }
#home-community .listblock { font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#home-community .listblock ul { margin:0; padding:0;}
#home-community .listblock li { list-style-image:url(../img/bullet3.jpg); line-height:15px;}
#home-community  .listblock2 { width:126px; margin:15px 0 0 30px; color:#FFF; float:left; }
#home-community .listblock2 { font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#home-community .listblock2 ul { margin:0; padding:0;}
#home-community .listblock2 li { list-style-image:url(../img/bullet3.jpg); line-height:15px;}
#home-community .largewhitetext{ font-size:16px; color:#FFF; margin:120px 0 37px 20px; width:122px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {#home-community .largewhitetext{ font-size:16px; color:#FFF; margin:120px 0 35px 20px; width:122px;}}

.clear{ clear:both;}

.homespace{ height:30px; width:960px; margin:0 auto;}

/*-- Sub Pages --*/
#sub-topblock {
	width:960px;
	margin:0 auto;
}
#sub-bottomblock {
	width:960px;
}
#sub-products {
	width:221px;
	height:99px;
	float:left;
	background-color:#00ccff;
}
#sub-kids {
	width:226px;
	height:99px;
	float:left;
	background-color: #008ec3
}
#sub-community {
	width:450px;
	height:99px;
	float:right;
	background-color: #006699;
}

#sub-products-textblock{ margin:15px 0 0 21px; color:#FFF}
#sub-products-textblock .title{ font-size:28px; margin-bottom:7px;}
#sub-products-textblock .whitetext{ font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}

#sub-kids-textblock{ margin:15px 0 0 21px; color:#FFF}
#sub-kids-textblock .title{ font-size:28px; margin-bottom:7px;}
#sub-kids-textblock .whitetext{ font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}

#sub-community-textblock1{ width:176px; margin:15px 0 0 0; padding-left:18px; color:#FFF; float:left;}
#sub-community-textblock1 .title{ font-size:28px; margin-bottom:7px;}
#sub-community-textblock1 .whitetext{ font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#sub-community-textblock2 { width:60px; margin:23px 0 0 64px; color:#FFF; float:left; }
#sub-community-textblock2 .whitetext{ font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#sub-community-textblock2 ul { margin:0; padding:0;}
#sub-community-textblock2 li { list-style-image:url(../img/bullet1.jpg); line-height:15px;}
#sub-community-textblock3{width:119px; margin:37px 0 0 10px; color:#FFF; float:right;}
#sub-community-textblock3 .whitetext{ font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}

#main{ width:900px; margin:0 auto;}
#main-left{ width:690px; float:left;}
#main-left .title{font-size:28px; color:#0099cc;}
.title2 { font-family: 'Swis721BdRndBTBold', sans-serif !important; font-size: 24px !important; color:#0099cc !important; }
#main-left p{ margin:20px 0 0 0; padding:0 40px 0 0; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#main-left ul li{ font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#main-left ol li{ font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#main-left table td {margin:20px 0 0 0; text-align: center; padding: 2px 40px 2px 2px; border: 1px solid #666; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#main-left .blue-item li {color: #0999cd; font-weight: bold;}
#main-left label{ width:135px; float:left; padding-top: 10px;}
#main-left input { border:solid 1px #CCC; width:200px; height:25px; padding-left: 10px;}
#main-left #contact-form { font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}

#locations-main-left p{ margin:20px 0 0 0; padding:0 40px 0 0; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#locations-main-left ul li{ font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#locations-main-left ol li{ font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#locations-main-left table td {margin:20px 0 0 0; text-align: center; padding: 2px 40px 2px 2px; border: 1px solid #666; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#locations-main-left .blue-item li {color: #0999cd; font-weight: bold;}

#main-right{ width:210px; float:left;}
#sidewidget { width:207px; margin:0 auto;}
#sidewidget .vbar{ width:207px; background:url(../img/sub-vblock2.jpg) repeat-y;}
#sidewidget .block{ width: 161px; margin:0 auto; padding-bottom:15px;}
#sidewidget .block1{ width: 161px; margin:0 auto; border-bottom:solid 1px #CCC; padding:15px 0;}
#sidewidget .block2{ width: 161px; margin:0 auto; padding-top:15px;}
#sidewidget .title{ font-size:18px; color:#0099cc; padding:0 0 10px 0;}
#sidewidget .greytext { font-size:10px; color:#666666; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
#sidewidget .greybutton a{ display:block; font-size:12px; color:#fff; font-weight:normal; font-family:Arial, Helvetica, sans-serif; background:url(../img/grey-button.jpg) no-repeat; padding:5px 0 4px 30px; margin-top:10px; height: 24px; width: 119px; text-decoration:none;}
#sidewidget .greybutton a:hover{ background:url(../img/grey-button2.jpg) no-repeat; color:#666; height: 24px; width: 119px; }

#locations-main{width:900px; margin:0 auto;}
#locations-main-left{ width:556px; float:left; margin-bottom:25px;}
#locations-main-left .title{font-size:28px; color:#0099cc;}
#locations-main-left .greytext{ font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#address{ width:556px; font-family:Arial, Helvetica, sans-serif; color:#666; font-size:12px; margin-top:25px;}
#address .blockleft{ width:251px; float:left;}
#address .blockright{ width:251px; float:right;}
#address span{ font-size:14px; font-weight:bold;}


#locations-main-right{ width:344px; float:left;}
#locations-main-right .title{font-size:28px; color:#0099cc;}
#locations-main-right .greytext{ font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#locations-main-right #contact-form {width:344px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666;}
#locations-main-right #contact-form .blockleft{width:172px; float:left; margin-bottom:50px;}
#locations-main-right #contact-form .blockright{width:172px; float:right;  margin-bottom:50px;}
#locations-main-right #contact-form ul{ margin:0; padding:0;}
#locations-main-right #contact-form li{ display:block; list-style-type:none; padding:10px 0;}
#locations-main-right #contact-form label{ width:135px; float:left; }
#locations-main-right #contact-form input { border:solid 1px #CCC; width:200px;}
#locations-main-right #contact-form .sub-button{ text-align:right; margin-right:10px;}

#cs-blocks{width:670px; float:left; margin:25px 20px 0 0; padding-bottom:20px; border-bottom:solid 1px #eeeeee;}
#cs-blocks .greytext{ width:450px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666; float:left; padding:20px 0;}
#cs-blocks .cslogo{width:155px; float:right; margin:0 19px; text-align:center;}
#cs-blocks .nslogo{width:200px; float:right; margin:10px 19px 0 0; text-align:center;}

/*-- promo area --*/
.promo-hold {
	float: left;
	height: 406px;
	left: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.home .promo-hold {
	height: 495px !important;
}
.promo_old {
	float:left;
	height:406px;
	overflow:hidden;
	position:relative;
	width:1050px;
}
.promo {
	float:left;
	height:406px;
	overflow:hidden;
	position:relative;
	width:960px;
}
.promo .promo-box {
	float:left;
	height:406px;
	width:230px;
	overflow:hidden;
	position:relative;
	top: 0;
}
.home .promo .promo-box {/*height:431px;*/
	height: 503px;
}
.promo .promo-box .must-hide {
	visibility:hidden;
}
.promo #discover {
	background:url(../images/bg-discover-box.gif) repeat-x;
	padding: 0;
}
.promo #decide {
	background:url(../images/bg-decide-box.gif) repeat-x;
}
.promo #discuss {
	background:url(../images/bg-discuss-box.gif) repeat-x;
}
.promo .promo-area {
	width:500px;
	float: left;
}
.promo #discover .headarea {
	width:230px;
}
.promo #decide .headarea {
	width:230px;
}
.promo #discuss .headarea {
	width:230px;
}
.promo .headarea {
	float:left;
}
.promo .headline {
	height:406px;
	overflow:hidden;
}
.promo #discover .headline {
	width: 500px;
	float: left;
}
.promo #decide .headline {
	margin:0;
}
.promo #discuss .headline {
	margin:0;
}

/*-- promosub area --*/
.promosub-hold {
	float: left;
	height: 99px;
	left: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.home .promosub-hold {
	height: 495px !important;
}
.promo_old {
	float:left;
	height:406px;
	overflow:hidden;
	position:relative;
	width:1050px;
}
.promo {
	float:left;
	height:406px;
	overflow:hidden;
	position:relative;
	width:960px;
}
.promo .promo-box {
	float:left;
	height:406px;
	width:230px;
	overflow:hidden;
	position:relative;
	top: 0;
}
.home .promo .promo-box {/*height:431px;*/
	height: 503px;
}
.promo .promo-box .must-hide {
	visibility:hidden;
}
.promo #discover {
	background:url(../images/bg-discover-box.gif) repeat-x;
	padding: 0;
}
.promo #decide {
	background:url(../images/bg-decide-box.gif) repeat-x;
}
.promo #discuss {
	background:url(../images/bg-discuss-box.gif) repeat-x;
}
.promo .promo-area {
	width:500px;
	float: left;
}
.promo #discover .headarea {
	width:230px;
}
.promo #decide .headarea {
	width:230px;
}
.promo #discuss .headarea {
	width:230px;
}
.promo .headarea {
	float:left;
}
.promo .headline {
	height:406px;
	overflow:hidden;
}
.promo #discover .headline {
	width: 500px;
	float: left;
}
.promo #decide .headline {
	margin:0;
}
.promo #discuss .headline {
	margin:0;
}

/* Home Content Block */
#home-contentblock{ background:url(../img/home-bodyblock-bg.jpg) no-repeat; width:832px; margin:0 auto; padding:25px 35px; height:129px;}
#home-contentblock .block{ width: 170px; margin-right:50px; float:left; }
#home-contentblock .block2{ width: 170px; float:right;}
#home-contentblock .title{ font-size:18px; color:#0099cc; padding:0 0 10px 0;}
#home-contentblock .greytext { font-size:10px; color:#666666; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
#home-contentblock .greybutton a{ display:block; font-size:12px; color:#fff; font-weight:normal; font-family:Arial, Helvetica, sans-serif; background:url(../img/grey-button.jpg) no-repeat; padding:5px 0 4px 30px; margin-top:10px; height: 24px; width: 119px; text-decoration:none;}
#home-contentblock .greybutton a:hover{ background:url(../img/grey-button2.jpg) no-repeat; color:#666; height: 24px; width: 119px; }



/* Font */
@font-face {
	font-family: 'Swis721BdRndBTBold';
	src: url('swiss_721_bold_rounded_bt-webfont.eot');
	src: local('☺'), url('swiss_721_bold_rounded_bt-webfont.woff') format('woff'), url('swiss_721_bold_rounded_bt-webfont.ttf') format('truetype'), url('swiss_721_bold_rounded_bt-webfont.svg#webfontkyl8a7gX') format('svg');
	font-weight: normal;
	font-style: normal;
}
.Swiss721BTBoldRounded {
			font-weight: normal;
			font-style: normal;
			line-height:normal;
			font-family: 'Swis721BdRndBTBold', sans-serif;
			font-size-adjust: 0.54;
		}

/* Footer */
/*@media screen and (-webkit-min-device-pixel-ratio:0) {#footer{ height:420px; background:#f5f5f5 url(../img/footer-bg.jpg) repeat-x; clear:both; margin-top:200px;}}
html*#footer{ ]height:420px; background:#f5f5f5 url(../img/footer-bg.jpg) repeat-x; clear:both; margin-top:200px;}*/
#footer{ background:#f5f5f5 url(../img/footer-bg.jpg) repeat-x; clear:both; margin-top:100px; }
#home-footer{ background:#f5f5f5 url(../img/footer-bg.jpg) repeat-x; clear:both; }
#sub-footer{ width:910px; margin:0 auto; padding-bottom: 38px;}
#mainlogos ul{margin:0 0 10px 0; padding:20px 0;}
#mainlogos li{ list-style-type:none; display:inline; margin-right:-4px;  }
#footer-logos ul{margin:0; padding:20px 0 0 0;}
#footer-logos li{ list-style-type:none; display:inline; margin-right:-4px;  }
#sub-footer .blocks{ width:230px; border-right:solid 1px #e1e1e1; margin:30px 0 25px 0; float:left; height:215px;}
#sub-footer .blocks2{ width:230px; border-right:solid 1px #e1e1e1; margin:30px 20px 25px 20px; float:left; height:215px;}
#sub-footer .blocks3{ width:395px;  margin:30px 0 25px 0; float:left; height:215px;}
#sub-footer .subblocks{ width:143px;  margin:0; float:left;}
#sub-footer .sublastblocks{ width:106px;  margin:0; float:left;}
#sub-footer .title{ font-size:18px; color:#666;}
#sub-footer .greytext { font-size:10px; color:#666666; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin: 10px 0; }
#sub-footer .greytext a{ font-size:10px; color:#666666; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin: 10px 0; text-decoration:none;}
#sub-footer .greytext span{ font-size:10px; color:#999; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin: 10px 0;}
#sub-footer .greytextdark a{ font-size:10px; color:#333333; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin: 10px 0; text-decoration:underline;}
#copyright {height:30px; padding-top: 20px;}
#copyright .blockleft {width:480px; float:left;}
#copyright .blockleft ul{ font-size:18px; color:#666; margin:0; padding:0; }
#copyright .blockleft li{list-style-type:none; display:inline; margin-right:5px; }
#copyright .blockleft li span{list-style-type:none; display:inline; margin-right:5px; padding:5px 0; }
#copyright .blockright { text-align:left; width:399px; font-size:10px; color:#666666; float:right; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin-top:5px;}
#copyright .blockright a { font-size:10px; color:#666666; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-decoration: none;}
#copyright .blockright a:hover { text-decoration: underline;}

#wrapper2 {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:100%;
	background:#f0f0f0;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */

}

/* Additions */
.float-right {float: right;}
.margin-five {margin: 20px 40px 5px 5px}
.nutritional-information {cursor: pointer;}
.bigbox {margin: -14px 0 0 135px; width: 200px; border:solid 1px #CCC; }
#ContactLocationForm .error-message {color: red; font-weight: bold; margin-left: 135px; padding-top: 2px;}
.nutritional table {
	background: #fff;
	color: #333;
	width: 100%;
}
.nutritional th {
	background: #000000;
	color: #fff;
	text-align: left;
	padding:4px;
}
.nutritional table tr td {
	background: #fff;
	padding: 6px;
	text-align: left;
	vertical-align: top;
	border-bottom:1px solid #ddd;
}
.nutritional table tr:nth-child(2n) td {
	background: #E1ECFD;
}
#sub-footer .blocks3 a:hover {text-decoration: underline;}
.404page {
	height: 500px;
	clear: both;
}
.pointer {cursor: pointer; }

#message_box { 
       position: absolute; 
       top: 0; right: 0; 
       z-index: 10; 
       text-align:center; 
       font-weight:bold; 
       width:271px;
      }
.blue-title {color:#0099cc; /*font-weight:bold;*/ font-size: 14px;}
.blue-big-title {color:#0099cc; font-weight:bold; font-size: 16px;}
.blue-title a {color:#0099cc; font-weight:bold; font-size: 14px; text-decoration: none;}
.blue-title a:hover {color:#0099cc; font-weight:bold; font-size: 14px; text-decoration:underline;}
#videoPlayer {width: 640px; height: 360px;}
table#videoplayertable td {text-align: left; vertical-align: top; border: none;}
#videoplayertable ul {margin: 0; padding:0;}
#videoplayertable ul li {padding: 2px; list-style-type: none;}
table#entiriesTable td {text-align: left; vertical-align: top; border: none;}
#entiriesTable ul {margin: 0; padding:0;}
#entiriesTable ul li {padding: 2px; list-style-type: none;}
#videoplayertable a {color:#666; text-decoration: none;}
#videoplayertable a:hover {text-decoration: underline;}
#entiriesTable a {color:#666; text-decoration: none;}
#entiriesTable a:hover {text-decoration: underline;}

.raider-label{ float: left;  font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666; text-align: left;}
 .raider-input { border:solid 1px #CCC; width:200px; float:left;}
 .raider-sub-button{ text-align:right; margin-right:10px;}
 
 .raider-table 
  {border: 0px;}
  
  .raider-table td
  {border: 0px;}
  
  .raider-table tr 
  {border: 0px;}

.terms {background-color: #CCCCCC; height: 200px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666; text-align: left; height: 200px; margin: 10px 0 20px; overflow-y: scroll; padding: 5px 20px 20px; width: 590px;}

/* Entry Form Styles */
.form-input {width: 335px; float: left;}
.form-input label {width: 102px !important;}
.form-input input:focus {border: 1px solid #0099CC !important;}
.form-space {clear: both; height: 20px;}
.form-line {background-color: #CCCCCC; height: 1px; width: 640px;}
.form-desc {width: 640px;}
.form-desc label {width: 640px !important;}
.form-desc textarea {width: 640px; border: 1px solid #CCCCCC; margin: 10px 0 0 0;}
.form-desc textarea:focus {border: 1px solid #0099CC !important;}
.form-checkbox input[type="checkbox"] {float: left; width: 26px !important;}
.sub-button input[type="image"] {width: 71px !important; border: none !important;}
.error-message, .message{color: #FF0000;}

/* Facebook Styles */

.fb-like {margin-left: 160px;padding-bottom: 30px;}

